Bug 536201 - (RHQ-577) Configuration description rendering should support HTML and/or line breaks
Configuration description rendering should support HTML and/or line breaks
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2008-06-12 16:00 EDT by Jason Dobies
Modified: 2013-08-05 20:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-26 17:03:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Dobies 2008-06-12 16:00:00 EDT
In some capacity, we should allow some formatting in the configuration description; I'm running into descriptions that are multiple paragraphs and I'd like to maintain that in the rendering as well.  In the package's description, we allow HTML.
Comment 1 Joseph Marques 2008-07-19 16:44:56 EDT
i had to do something like this for components I've written for the operations subsystem.  i think it's just flipping a switch on a boolean attribute that's available to all JSF output tags.
Comment 2 Red Hat Bugzilla 2009-11-10 16:12:15 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-577
Comment 3 Jay Shaughnessy 2013-02-26 17:03:19 EST
Closing, deals with old UI.

Note You need to log in before you can comment on or make changes to this bug.